Range-v3 Range algorithms, views, and actions for the Standard Library |

Classes | Functions | Variables
slice.hpp File Reference

## Classes
struct | ranges::slice_view< Rng >
struct | ranges::views::slice_base_fn
struct | ranges::views::slice_fn

## Functions
template<typename Rng >
| ranges::slice_view (Rng &&, range_difference_t< Rng >, range_difference_t< Rng >) -> slice_view< views::all_t< Rng >>

## Variables
template<typename Rng >
constexpr bool | ranges::enable_borrowed_range< slice_view< Rng > >
constexpr slice_fn | slice {}